/* text following product name that informs about license status */
" is currently running with a demo license." = " сейчас запущен с демо-лицензией.";

/* text following product name that informs about license status */
" is currently running with a time-limited demo license that will expire on " = " сейчас работает с демо-лицензией ограниченного срока. Дата окончания: ";

/* text following product name that informs about license status */
" is currently running with a time-limited license that will expire on " = " сейчас работает с демо-лицензией ограниченного срока. Дата окончания: ";

/* text following product name that informs that license is neccessary */
"%@ is currently running with an old license that needs to be updated." = "%@ сейчас запущен со старой лицензией, которую надо обновить.";

/* text showing that the application is licensed */
"%@ is licensed." = "%@ имеет лицензию.";

/* text following product name that informs that license is neccessary */
"%@ requires a valid license key." = "Для %@ нужен действительный лицензионный ключ.";

/* alert message for stolen serial numbers */
"A license for %@ that is installed on your computer has been reported as being stolen, see details below. You need to uninstall this illegal license before you can continue using %@." = "Лицензия %1$@, установленная у вас, помечена как украденная, см. пояснения ниже. Эту лицензию необходимо деинсталлировать до того как использовать %2$@.";

/* alert text for incomplete license in clipboard */
"A partial license is in the clipboard. Please make sure to follow the instructions provided in the license e-mail." = "В буфере только частичная лицензия. Необходимо следовать инструкциям, приведенным в лицензионном письме.";

/* User selected an app, that is not downloaded from Mac App Store, therefore no receipt file was found. This error informs user to select the MAS app – validation of receipt happens on server. */
"BXMasReceiptNoReceiptFileFoundErrorMessage" = "Выбранная вами версия %@ не имеет действительного для Mac App Store рецепта. Выберите версию %@, загруженную из Mac App Store.";

/* User selected an app, that is not downloaded from Mac App Store, therefore no receipt file was found. This error informs user to select the MAS app – validation of receipt happens on server. */
"BXMasReceiptNoReceiptFileFoundErrorTitle" = "Требуется версия App Store";

/* alert button text */
"Cancel" = "Отменить";

/* alert title when license file cannot be deleted. */
"Cannot Delete License" = "Не могу удалить лицензию";

/* alert title when trying to edit locked license */
"Cannot edit" = "Не могу редактировать";

/* alert title for stolen serial numbers */
"Cannot start %@ because a stolen license is installed!" = "Не могу запустить программу %@, т.к. установлена украденная лицензия!";

/* alert title if multiple license can be used for app and user has to choose one. */
"Choose a License to be used." = "Выберите нужную лицензию.";

/* Chooser window message. */
"ChooseAppStoreMessage" = "Выберите программу, приобретенную в Mac App Store:";

/* Chooser window prompt. */
"ChooseAppStorePrompt" = "Выбрать";

/* Chooser window title. */
"ChooseAppStoreTitle" = "Закрыть программу";

/* Button text */
"Continue" = "Продолжить";

/* Key Type 'Demo' */
"Demo" = "Демо";

/* alert title for duplicate license */
"Duplicate License" = "Дублировать лицензию";

/* Key Type 'Education' */
"Education" = "Образование";

/* Key Type 'Family' */
"Family" = "Семья";

/* Key Type 'Full' */
"Full" = "Полн.";

/* alert title for blacklisted serial numbers
   alert title for refunded serial numbers */
"Invalid License Key" = "Недействительный лиц. ключ";

/* alert title if license for other app has been entered */
"License cannot be used." = "Лицензия непригодна.";

/* alert title for incomplete license in clipboard */
"License Information Incomplete" = "Неполная информация о лицензии";

/* alert title for added licenses */
"License invalid" = "Лицензия недействительна";

/* feedback when entering licenses key */
"License Key complete! Please click Install below." = "Лиц. ключ полный! Щелкните на кнопке \"Установить\".";

/* feedback when entering licenses key */
"License Key incomplete or not correct. Please continue typing." = "Лицензионный ключ неполон или неверен. Продолжайте ввод.";

/* feedback when entering licenses key */
"License Key is not valid for this version of the application." = "Лицензионный код недействителен для этой версии программы.";

/* feedback when entering licenses key */
"License Key not valid for this application." = "Лиц. ключ недействителен для этой программы.";

/* license information for about etc. */
"License not valid." = "Лицензия недействительна.";

/* Parse error of license key. License key has an asterisk only at defined positions – not at this one. */
"LicenseParseNoAsteriskError" = "Астериск '*' в этой позиции недопустим.";

/* Parse error of license key. License key has spaces only at defined positions – not at this one. */
"LicenseParseNoSpaceError" = "Пробел ' ' в этой позиции недопустим.";

/* Parse error of license key. Every license key contains only characters or numbers. */
"LicenseParseOnlyCharactersAndNumbersError" = "В этой позиции допустимы только буквы от 'A' до 'F' и от '0' до '9'.";

/* Parse error of license key. Every license key begins with one of these characters. */
"LicenseParseOnlyCharactersError" = "В этой позиции допустимы только буквы 'A', 'B', 'C' и 'D'.";

/* Description for Path '/Library/' */
"Local-Domain" = "Локал-домен";

/* license table content when no info is available */
"n/a" = "Не определено";

/* Description for Path '/Network/Library/' */
"Network-Domain" = "Сеть-домен";

/* alert title if no license was found in the clipboaqrd */
"No License Found" = "Не найдено лицензии";

/* Text of the no license alert. */
"NoLicenseAlertText" = "Выбранная вами программа или куплена не в App Store, или непригодна для лицензирования этой версии.";

/* Title of the no license alert. */
"NoLicenseAlertTitle" = "Не найдено программы в App Store.";

/* Key Type 'Not For Resale' */
"Not For Resale" = "Не для перепродажи";

/* note in stolen license window */
"Note:\nWhile creating software is our passion, we need to feed our families and educate our children. If you enjoy using our products please show your appreciation by purchasing legal licenses." = "Примечание:\nДелать программы - наша профессия. Если вам нравятся наши программы, приобретайте легальные лицензии, чтобы у нас были средства для дальнейшей работы.";

/* Display of installed Boinx Licenses */
"Number of installed Boinx licenses: %3d\n" = "Количество установленных лицензий Boinx: %3d\n";

/* button */
"OK" = "ОК";

/* alert title for old license */
"Old License" = "Старая лицензия";

/* alertMessage for license failed to save. */
"One or more licenses you have imported failed to save. Make sure that you have enough priveleges to write to /Library/Application Support/ or ~/Library/Application Support.\n\nThese licenses may be reentered the next time you start this application." = "Введенную лицензию не удалось сохранить. Проверьте, достаточны ли права записи в /Library/Application Support/ or ~/Library/Application Support.\n\nЭти лицензии можно ввести вновь при следующем запуске.";

/* feedback when entering licenses key */
"Please enter your License Key!" = "Пожалуйста, введите номер вашей лицензии!";

/* Button */
"Print License..." = "Напечатать...";

/* description of license */
"Product: %@." = "Продукт: %@.";

/* Key Type 'Promo' */
"Promo" = "Промо";

/* button title */
"Quit" = "Завершить";

/* No comment provided by engineer. */
"Request a new license." = "Запросить новую лицензию.";

/* No comment provided by engineer. */
"Request or buy a license." = "Запросить или приобрести лицензию.";

/* alert button text */
"Reveal in Finder" = "Показать в Finder";

/* alert title for failed license
   alert title if saving license fails */
"Saving License Failed" = "Сохранить лицензию не удалось";

/* Key Type 'Seeding' */
"Seeding" = "Seeding";

/* No comment provided by engineer. */
"Step 1: If you don't have a license yet, click on New License to request a free demo or purchase a full license." = "Шаг 1: если у вас еще нет лицензии, щелкните на кнопке \"Новая лицензия\" для запроса бесплатной демо-версии или покупки лицензии.";

/* No comment provided by engineer. */
"Step 1: If you don't have a license yet, click on New License to request a free license." = "Шаг 1: если у вас еще нет лицензии, щелкните на кнопке \"Новая лицензия\", чтобы запросить бесплатную лицензию.";

/* title above box */
"Stolen License:" = "Украденная лицензия:";

/* alert title for successfully installing licenses */
"Thank you for licensing %@" = "Спасибо за лицензирование %@";

/* alert title for expired demo
   alert title for expired licenses
   alert title for successfully entering demo license
   alert title for successfully entering limited license */
"Thank you for trying %@" = "Спасибо за пробу %@";

/* alert title for added licenses */
"Thank you" = "Спасибо";

/* alert title for successfully entering demo license */
"The following demo license has been installed: \r%@" = "Установлена следующая демонстрационная лицензия: \n%@";

/* alert text for expired demo */
"The following demo license has expired: \r%@" = "Истекла следующая демо-лицензия: \r%@";

/* alert text: header for added demo licenses */
"The following demo licenses have been added:\r%@\r" = "Были добавлены следующие демо-лицензии:\r%@\r";

/* alert text for successfully installing licenses */
"The following license has been installed: \r%@" = "Установлена следующая лицензия:\n%@";

/* alert text for expired licenses */
"The following license has expired: \r%@" = "Следующая лицензия истекла: \r%@";

/* alert text for old license */
"The following license is for an older version of this application: \r%@" = "Эта лицензия для более старой версии этой программы: \r%@";

/* alert text if license for other app has been entered. */
"The following license is not valid for this application: \r%@" = "Эта лицензия недействительна для этой программы: \r%@";

/* alert text for duplicate license */
"The following license was already installed: \r%@" = "В настоящее время установлена лицензия: \r%@";

/* alert text: header for added licenses */
"The following licenses have been added:\r%@\r" = "Были добавлены следующие лицензии:\r%@\r";

/* alert text for successfully entering limited license */
"The following time-limited license has been installed: \r%@" = "Установлена следующая лицензия:\n%@";

/* alert text: header for added time-limited licenses */
"The following time-limited licenses have been added:\r%@\r" = "Были добавлены следующие ограниченные по времени лицензии:\r%@\r";

/* alert message for refundend serial numbers */
"The installed license key for one of your Boinx Software products has been refunded and is therefore no longer valid. Please contact Boinx Software Sales if this is not correct.\n\nClick Continue below to leave the license installed. Then this message will show up again the next time you start the application. Click Uninstall to remove the invalid license." = "Этот лицензионный ключ для одного из ваших продуктов Boinx Software был возвращен и теперь недействителен. Если это неверно, свяжитесь со службой продаж Boinx Software.\n\nЩелкните на \"Продолжить\" ниже, чтобы оставить лицензию установленной. В дальнейшем это сообщение будет появляться при запуске программы. Щелкните на \"Удалить\", чтобы удалить недействительную лицензию.";

/* alert message for stolen serial numbers */
"The installed license key for one of your Boinx Software products has been refunded and is therefore not longer valid. Please contact Boinx Software Sales if this is not correct. Click Uninstall below to remove the invalid license." = "Этот лицензионный ключ для одного из ваших продуктов Boinx Software был возвращен и таким образом недействителен. Если это неверно, свяжитесь со службой продаж Boinx Software. Щелкните на \"Удалить\", чтобы удалить недействительную лицензию.";

/* alert text if saving license fails */
"The license you have entered failed to save. Make sure that you have enough privileges to write to /Library/Application Support/ or ~/Library/Application Support.\n\nThese licenses may be reentered the next time you start this application." = "Введенную лицензию не удалось сохранить. Проверьте, достаточны ли права записи в /Library/Application Support/ or ~/Library/Application Support.\n\nЭти лицензии можно ввести вновь при следующем запуске.";

/* alert text if no license was found in the clipboard */
"There is no license in the clipboard. Please make sure to follow the instructions provided in the license e-mail." = "В буфере обмена нет лицензии. Следуйте инструкциям, приведенным в лицензионном письме.";

/* alert text: header for added licenses which are not valid for the application. */
"These licenses are for an older version of this application:\r%@\r" = "Эти лицензии для старой версии:\r%@\r";

/* alert text: header for added licenses which are not valid for the application. */
"These licenses are not valid for the currrent application:\r%@\r" = "Эти лицензии недействительны для программы:\r%@\r";

/* alert text: header for added licenses that were already installed */
"These licenses were already installed:\r%@\r" = "В настоящее время установлены лицензии:\r%@\r";

/* alert text when trying to edit locked license */
"This license cannot be modified." = "Лицензия не может быть изменена.";

/* button title */
"Uninstall and Continue" = "Удалить и Продолжить";

/* Button text */
"Uninstall" = "Удалить";

/* button title in multiple license alert. */
"Use %@ Demo" = "Исп. %@ демо";

/* button title in multiple license alert. */
"Use %@" = "Использовать %@";

/* Description for Path '/Users/your-user-name/Library/' */
"User-Domain" = "Пользователь-домен";

/* Yes, simply for boolean true */
"YES" = "ДА";

/* alert text when license file cannot be deleted. */
"You do not have sufficient privileges to delete this license.\n\nPlease either change the access privileges of \"%@\" and try again or remove the file manually." = "У вас недостаточно прав для удаления этой лицензии.\n\nИли измените права \"%@\" и попробуйте еще раз, или удалите файл.";

/* alert message if multiple license can be used for app and user has to choose one. %@s will be replaced with names of those versions. \ns are for layout purposes. */
"You have a %@ Demo License installed with more features than the %@ License you have purchased. The demo license has some limitations.\n\n Which one do you want to use?\n" = "Ваша %1$@ демо-лицензия установлена с большим количеством функций, чем лицензия %2$@, приобретенная вами. Демо-лицензия имеет ограничения.\n\n Которую хотите использовать?\n";

